Bug 1052003 - Version 0.6.0 is available
Summary: Version 0.6.0 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: python-django-post_office
Version: rawhide
Hardware: All
OS: Linux
unspecified
low
Target Milestone: ---
Assignee: Ankur Sinha (FranciscoD)
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-01-13 05:20 UTC by Ankur Sinha (FranciscoD)
Modified: 2014-01-22 03:13 UTC (History)
1 user (show)

Fixed In Version: python-django-post_office-0.6.0-1.fc19
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-01-22 03:12:11 UTC
Type: Bug


Attachments (Terms of Use)

Description Ankur Sinha (FranciscoD) 2014-01-13 05:20:49 UTC
https://github.com/ui/django-post_office/releases

Version 0.5.2 is available.

Comment 1 Ankur Sinha (FranciscoD) 2014-01-13 05:21:07 UTC
Will get this done asap.

Comment 2 Ankur Sinha (FranciscoD) 2014-01-13 06:18:30 UTC
Built for rawhide + F20 + F19.

Not yet certain if I need to push an update to EL here. Will discuss with people.

Comment 3 Fedora Update System 2014-01-13 06:22:05 UTC
python-django-post_office-0.6.0-1.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/python-django-post_office-0.6.0-1.fc20

Comment 4 Fedora Update System 2014-01-13 06:22:14 UTC
python-django-post_office-0.6.0-1.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/python-django-post_office-0.6.0-1.fc19

Comment 5 Fedora Update System 2014-01-14 08:35:53 UTC
Package python-django-post_office-0.6.0-1.fc19:
* should fix your issue,
* was pushed to the Fedora 19 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing python-django-post_office-0.6.0-1.fc19'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2014-0727/python-django-post_office-0.6.0-1.fc19
then log in and leave karma (feedback).

Comment 6 Fedora Update System 2014-01-22 03:12:11 UTC
python-django-post_office-0.6.0-1.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 7 Fedora Update System 2014-01-22 03:13:35 UTC
python-django-post_office-0.6.0-1.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.